Bug 143703 - reduce Perl dir ownership, add MODULE_COMPAT dependency
reduce Perl dir ownership, add MODULE_COMPAT dependency
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-24 09:50 EST by Michael Schwendt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 11:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec fixes (1.34 KB, patch)
2004-12-24 09:50 EST, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2004-12-24 09:50:05 EST
Version-Release number of selected component (if applicable):
irssi-0.8.9-4

Patch attached.
Comment 1 Michael Schwendt 2004-12-24 09:50:53 EST
Created attachment 109109 [details]
spec fixes
Comment 2 Michael Schwendt 2005-01-29 11:33:12 EST
ping (also for bug 143696)
Comment 3 Dams 2005-01-29 11:43:43 EST
Patch applied and commited in cvs.

Note You need to log in before you can comment on or make changes to this bug.